@charset "utf-8";

/*index style*/
.header{
	width: 100%;
    padding: 10px 0 0;
    position: relative;
    z-index: 9;
    background: #fff;
}
.detail {
	position:relative;
    width: 1170px;
    margin:0 auto;
    height: 100%;
}
.header img.logo {
    float: left;
}
.header-login {
    float: right;
    margin:13px 15px 0 0;
    background: url(../images/user.png) no-repeat;
    width: 20px;
    height: 20px;
}
.menu-ul {
    float: right;
    margin-right: 16px;
}
.menu-ul > li {
    float: left;
    margin: 0 15px;
    position: relative;
    padding-bottom: 10px;
}
.menu-ul > li > a {
	display: block;
    line-height: 40px;
    height: 40px;
    position: relative;
	font-size: 16px;
    padding: 0 20px;
}
.menu-ul > li > a:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -10px;
    background: #1a5cb7;
    height: 2px;
    display: block;
    width: 100%;
    opacity: 0;
    transform: scaleX(0);
    -ms-transform:scaleX(0); 	/* IE 9 */
	-moz-transform:scaleX(0); 	/* Firefox */
	-webkit-transform:scaleX(0); /* Safari 和 Chrome */
	-o-transform:scaleX(0); 	/* Opera */
    transition: all .3s cubic-bezier(0.18, 0.89, 0.17, 0.88), opacity .15s ease;
    -moz-transition: all .3s cubic-bezier(0.18, 0.89, 0.17, 0.88), opacity .15s ease;
	-webkit-transition: all .3s cubic-bezier(0.18, 0.89, 0.17, 0.88), opacity .15s ease;
	-o-transition: all .3s cubic-bezier(0.18, 0.89, 0.17, 0.88), opacity .15s ease;
}
.menu-ul > li:hover > a{
	color: #1a5cb7;
}
.menu-ul > li:hover > a:after {
	transform: scaleX(1);
	-ms-transform:scaleX(1); 	/* IE 9 */
	-moz-transform:scaleX(1); 	/* Firefox */
	-webkit-transform:scaleX(1); /* Safari 和 Chrome */
	-o-transform:scaleX(1); 	/* Opera */
    opacity: 1;
}
.menu-ul > li > ul {
	display: none;
    position: absolute;
    width: 100%;
    top:50px;
    left:0;
    z-index: 9;
    background: url(../images/bg.png) repeat;
}
.menu-ul > li > ul.show {
	border: 1px solid #e2e2e2;
    background: #fff;
    box-shadow: 1px 2px 8px #dedede;
}
.menu-ul > li > ul > li{
	position:relative;
	text-align: center;
}
.menu-ul > li > ul > li:hover{
	background: #1a5cb7;
}
.menu-ul > li > ul > li:hover a{color: #fff;}
.menu-ul > li > ul > li > a {
	line-height: 39px;
    font-size: 16px;
    display: block;
    transition:none;
}

.menu-ul > li > ul > li .sub_menu_div{
	display:none;
	width:240px;
	position:absolute;
	top:0px;
	right:-280px;
	padding: 20px 20px;
	background: #FFFFFF;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
	font-size: 13px;
}

.menu-ul > li > ul > li:hover .sub_menu_div{
	display:block;
}

.sub_menu_row {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
}

.padding_top_10 {
	margin-top: 10px;
}

.sub_menu_title {
	color: #333333;
	font-weight: bold;
}

.menu-ul > li > ul > li:hover a.sub_menu_item:hover {
	color: #226ACB;
}

.menu-ul > li > ul > li:hover a.sub_menu_item{
	line-height: 32px;
	height:32px;
	margin-right: 20px;
	text-decoration:none;
	color: #333333;
}

.flex_row_column {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.sub_menu_content {
	line-height: 32px;
	height:32px;
	color: #666666;
}

.mini{position: fixed;left: 0px;top: 0px;z-index: 99;
    box-shadow: 1px 2px 11px #ccc;}
.mini .logo,.mini .menu-ul{opacity: 1!important;}
/*banner*/
.banner,.sub-banner {
	position: relative;
}
.flexslider{
    position:relative;
    overflow:hidden;
    width: 100%;
    /*background:url(images/loading.gif) 50% no-repeat;*/
    z-index:1;
}
.slides{
    position:relative;
    z-index:1;
}
.slides li{
    height:560px;
	background:url(../images/loading.gif) no-repeat center center;
    min-height: 560px;
}
.slides li img{
    vertical-align: middle;
	width:100%;
	height:560px;
	display:block;
	margin:0 auto;
}
.flex-control-nav{
    position:absolute;
    z-index:2;
   /* width:124px;*/
    height: 24px;
    margin:0 auto;
    bottom: 168px;
    left: 50%;
    margin-left: -62px;
    background: url(../images/bg2.png) repeat;
    border-radius: 15px;
    text-align:center;
}
.flex-control-nav li{
    display:inline-block;
    /*width:14px;*/
    height:24px;
    margin:0 5px;
    *display:inline;
    zoom:1;
}
.flex-control-nav a{
    display: inline-block;
    text-indent: 10000em;
    border-radius: 50%;
    width: 8px;
    height: 8px;
    margin-top: 6px;
    /*margin: 0 4.5px;*/
    border:1px solid #fff;
    background: #fff;
    transition: all 1s;
}
.flex-control-nav .flex-active{
	width: 22px;
	height: 8px;
	border-radius: 15px;
	border:1px solid #0066cc;
}

.flex-direction-nav{
    position: absolute;
    z-index: 3;
    width: 1170px;
    top: 45%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.flex-direction-nav li a{
    display:block;
    width:21px;
    height:69px;
    overflow:hidden;
    cursor:pointer;
    position:absolute;
    text-indent: 1000px;
}
/*.flex-direction-nav li a.flex-prev{
    left:0;
    background:url(../images/left.png) center center no-repeat;
    ;
}
.flex-direction-nav li a.flex-next{
    right:0;
    background:url(../images/right.png) center center no-repeat;
    ;
}*/

/*分类*/
ul.slides-type {
	position: absolute;
	margin-left:-585px;
  	position: absolute;
   	left: 50%;
   	bottom: 20px; right: 0;
	max-width: 1170px;
	z-index: 9;
	padding:0 15px;
	display: block;
}
ul.slides-type li {
	width: 23%;
    float: left;
    height: 98px;
    border: 2px solid #fff;
    background: #fff;
    text-align: center;
    margin-right: 2%;
    padding-bottom: 26px;

}
ul.slides-type li:last-child{margin-right: 0;}
ul.slides-type li a {
	font-size: 16px;
	color: #333;
 }
ul.slides-type li:hover a {color: #0066cb;}
ul.slides-type li i {
	display: block;
	width: 56px;
	height: 56px;
	margin:17px auto;
	background-size: 100% 100%;
	transition: clip 1.1s cubic-bezier(.19, 1, .22, 1), transform 0.8s ease 167ms, opacity 0.8s ease 167ms, -webkit-clip 1.1s cubic-bezier(.19, 1, .22, 1);
}
ul.slides-type li:hover i {
transform: scale(1.1);
}
ul.slides-type li:nth-child(1) i{
	background-image: url(../images/icon-slides-type1.png);
}
ul.slides-type li:nth-child(2) i{
	width: 54px;
	height: 56px;
	background-image: url(../images/icon-slides-type2.png);
}
ul.slides-type li:nth-child(3) i{
	width: 59px;
	height: 61px;
	margin-bottom: 12px;
	background-image: url(../images/icon-slides-type3.png);
}
ul.slides-type li:nth-child(4) i{
	width: 72px;
	height: 52px;
	margin: 19px auto;
	background-image: url(../images/icon-slides-type4.png);
}
ul.slides-type li:hover:nth-child(1) i{
	background-image: url(../images/icon-slides-type1_.png);
}
ul.slides-type li:hover:nth-child(2) i{
	background-image: url(../images/icon-slides-type2_.png);
}
ul.slides-type li:hover:nth-child(3) i{
	background-image: url(../images/icon-slides-type3_.png);
}
ul.slides-type li:hover:nth-child(4) i{
	background-image: url(../images/icon-slides-type4_.png);
}
/*业务领域*/
.business {
	max-width: 1170px;
	margin:0 auto 120px;
}
.business .title,.message .title {
	margin-top: 120px;
	font-size: 32px;
	text-align: center;
}
.business .title i,.message .title i {
	font-style: normal;
	/*padding-bottom: 32px;*/
	position: relative;
}
.business .title i:after,.message .title i:after{
	content: "";
    position: absolute;
    bottom: -32px;
    left: 0;
    right: 0;
    margin:0 auto;
    height: 4px;
    background: #1a5cb7;
    width: 50px;
}
.business .business-list {
	margin-top: 86px;
	padding: 0 16px;
}
.business-list > dl {
    border: 1px solid #ececec;
    height: 144px;
    padding: 0;
    margin-right: 3%;
    margin-bottom: 30px;
    width: 30.99%;
    float: left;
    position: relative;
    transition: all .1s;
}
.business-list > dl:hover{
	border:1px solid #0066cb;
	box-shadow: 1px 1px 9px #82a2c1;
}
.business-list > dl dt {
	width: 72px;
	height: 72px;
	position: absolute;
	top:27px;
	left: 27px;
}
.business-list > dl dd {
	margin-right: 27px;
	padding-left: 119px;
}
.business-list > dl dd h2 {
	margin-top: 34px;
	font-size: 16px;
	margin-bottom: 10px;
}
.business-list > dl dd p {
	line-height: 24px;
    height: 71px;
    overflow: hidden;
    display: block;
    width: 100%;
}
.business-list > dl:nth-child(3n){margin-right: 0;}

.business-list > dl:nth-child(1) dt {
	background: url(../images/icon-business1.png) no-repeat;
}
.business-list > dl:hover:nth-child(1) dt {
	background: url(../images/icon-business1_.png) no-repeat;
}
.business-list > dl:nth-child(2) dt {
	background: url(../images/icon-business2.png) no-repeat;
}
.business-list > dl:hover:nth-child(2) dt {
	background: url(../images/icon-business2_.png) no-repeat;
}
.business-list > dl:nth-child(3) dt {
	background: url(../images/icon-business3.png) no-repeat;
}
.business-list > dl:hover:nth-child(3) dt {
	background: url(../images/icon-business3_.png) no-repeat;
}
.business-list > dl:nth-child(4) dt {
	background: url(../images/icon-business4.png) no-repeat;
}
.business-list > dl:hover:nth-child(4) dt {
	background: url(../images/icon-business4_.png) no-repeat;
}
.business-list > dl:nth-child(5) dt {
	background: url(../images/icon-business5.png) no-repeat;
}
.business-list > dl:hover:nth-child(5) dt {
	background: url(../images/icon-business5_.png) no-repeat;
}
.business-list > dl:nth-child(6) dt {
	background: url(../images/icon-business6.png) no-repeat;
}
.business-list > dl:hover:nth-child(6) dt {
	background: url(../images/icon-business6_.png) no-repeat;
}
@keyframes move7{
	0%{transform:rotate(0deg)}
	100%{transform:rotate(360deg)}
}
@-webkit-keyframes move7{
	0%{-webkit-transform:rotate(0deg)} 100%{-webkit-transform:rotate(360deg)}
}
@-moz-keyframes move7{
	0%{-moz-transform:rotate(0deg)} 100%{-moz-transform:rotate(360deg)}
}

/*公司介绍*/
.introduce {
	width: 100%;
	background: #f5f5f5;
}
.introduce .row {
	max-width: 1170px;
	padding:0 15px;
	margin:0 auto;
	overflow: hidden;
}
.introduce .introduce-img {
	float: right;
	min-height:430px;
	max-width: 570px;
	margin-left: 13px;
}
.introduce .introduce-left {
	padding:5% 0 1%;
}
.introduce-left  h2 {
	font-size: 32px;
	font-weight: 500;
	position: relative;
}
.introduce-left  h2:after {
	content: "";
	position: absolute;
	bottom:-33px;
	left: 0;
	height: 4px;
	background: #2757ac;
	width:50px;
}
.introduce-left  .introduce-text {
	margin-top: 90px;
}
.introduce-text p {
	text-indent: 2em;
	line-height: 24px;
}
.introduce-left a {
	display: inline-block;
	width: 144px;
	height: 44px;
	text-align: center;
	line-height: 46px;
	border:1px solid #0066cb;
	color: #0066cb;
	border-radius: 5px;
	margin-top: 28px;
	font-size: 16px;
    transition: all .5s;
}
.introduce-left a:hover{
	background: #0066cb;
	color: #fff;
}
/*优势*/
.superiority {
	width: 100%;
	height: 166px;
	background: url(../images/icon-bg.jpg) no-repeat center center;
}
.superiority .row {
	max-width: 1170px;
	margin:0 auto;
	padding-top: 50px;
}
.superiority dl{
    width: 30%;
    float: left;
    margin-right: 3%;
}
.superiority dl dt {
	width: 66px;
	height: 66px;
	float: left;
}
.superiority dl:nth-child(1) dt{
	background: url(../images/icon-rencai.png) no-repeat;
}
.superiority dl:nth-child(2) dt{
	background: url(../images/icon-jishu.png) no-repeat;
}
.superiority dl:nth-child(3) dt{
	background: url(../images/icon-ziyuan.png) no-repeat;
}
.superiority dl dd {
	color: #fff;
	font-size: 24px;
	line-height: 24px;
	margin-left: 28%;
	margin-top: 10px;
}
/*资讯中心*/
.message {
	padding-bottom: 120px;
}
.message .left{float: left;}
.message .left,.message .right{
	margin-top: 86px;
}
.message .left li {
    float: left;
    margin-right: 5%;
    border: 1px solid #e2e2e2;
    width: 46%;
    transition: all .4s;
}
.message .left li:hover {
	border:1px solid #0066cb;
	box-shadow: 1px 1px 9px #82a2c1;
}
.message .left li:last-child{margin-right: 0;}
.message .left li img {
	width: 100%;
    height: 170px;
    vertical-align: middle;
}
.message .left li h2 {
	margin: 17px 26px 15px 26px;
    font-size: 16px;
    font-weight: 600;
    color: #333;
    height: 45px;
}
.message .left li p {
    color: #666;
    margin: 0 26px;
    text-indent: 2em;
    height: 105px;
    overflow: hidden;
    line-height: 22px;
    margin-bottom: 4px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
}
.message .left li a{
	display: inline-block;
	width: 11px;
	height: 25px;
	float: right;
	background: url(../images/more-small.png) no-repeat center center;
	background-size: 11px 14px;
	margin-bottom: 14px;
	text-indent: -31px;
	margin-right: 33px;
	line-height: 24px;
}
.message .left li:hover a {
	color: #0066cb;
	background: url(../images/more-small-select.png) no-repeat center center;
}
.message .right{float: right;margin-right: 34px;}
.message .right ul{
	width:100%;
}
.message .right ul li {
	width: 100%;
	border: 1px solid #e2e2e2;
	margin-bottom: 12px;
    transition: all .4s;
}
.message .right ul li a {
	display: block;
	height: 68px;
	padding-left: 28px;
	padding-top: 20px;
	position: relative;
}
.message .right ul li h2 {
	font-size: 16px;
	color: #333;
}
.message .right ul li h3 {
	width: 78%;
    overflow: hidden;
    height: 25px;
    line-height: 25px;
    color: #555;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.message .right ul li span {
	display: block;
	position: absolute;
	right: 0;
	top:0;
	width: 88px;
	height: 88px;
    transition: all .4s;
	background: #f5f5f5 url(../images/more.png) no-repeat center center;
}
.message .right ul li:hover {
	border:1px solid #0066cb;
	box-shadow: 1px 1px 9px #82a2c1;
}
.message .right ul li:hover span {
	background: #0066cb url(../images/more-select.png) no-repeat center center;
}

/*index-footer*/
.index-footer {
	padding-bottom: 40px;
	background: #f5f5f5;
}
.index-footer .footer-hr {
	width: 1340px;
	border-top: 1px solid #0066cb;
	margin: 0 auto 40px;
}
.index .index-footer .footer-hr {
	border: none;
}
.index-footer .row {
	max-width: 1170px;
	margin:0 auto;
	display: flex;
	justify-content: space-between;
	position: relative;
}
.index-footer .map-btn {
	position: absolute;
    top: 0;
    right: -88px;
}
.index-footer .map-btn a {
	font-size: 1.25em;
	color: #0066CB
}
.index-footer ul li {
	padding:0;
	margin-bottom: 10px;
}
.index-footer ul li img {
	max-width: 70px;
	float: left;
}
.index-footer ul li > div {
	padding-left: 100px;
	margin-bottom: 10px;
}
.sub-footer.index-footer ul li > div {
	padding-left: 65px;
}
.index-footer ul li > div  h2 {
	font-size: 20px;
	color: #212121;
	margin-bottom: 12px;
}
.index-footer ul li > div p {
	font-size: 16px;
	line-height: 27px;
	text-indent: 0;
}

.index-footer .footer-menu {
	display: flex;
    justify-content: space-between;
    margin-right: 60px;
}
.index-footer .footer-menu > li {
	text-align: center;
}
.footer-menu h3 {
	font-size: 1.17em;
	font-weight: bold;
	line-height: 2.5;
    border-bottom: 4px solid #0066cb;
    margin-bottom: 20px;
	padding: 0 10px;
}
.footer-menu .submenu-ul a {
	font-size: 1.11em;
    line-height: 2.5;
}

.footer {
	width: 100%;
	text-align: center;
	height: 60px;
	background: #666;
	color: #fff;
	line-height: 60px;
	font-size: 12px;
}

img.sub-banner {
	display: block;
	width: 100%;
	height: 382px;
	margin:0 auto;
}
ul.sub-nav {
    position: absolute;
    bottom: 0;
    left: 50%;
    right: 0;
    max-width: 1170px;
    margin-left: -585px;
    background: #fff;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    box-shadow: 0px -1px 7px #727272;
    width: 1170px;
}
ul.sub-nav li {
	float: left;
	margin-right: 23px;
}
ul.sub-nav li.active a{color:#0066cb;}
ul.sub-nav li:last-child{margin-right: 0;}
ul.sub-nav li a {
	display: inline-block;
	width: 106px;
	line-height: 56px;
	font-size: 16px;
	text-align: center;
}
ul.sub-nav li:hover a{
	color: #0066cb;
}
.sub-content {
	width: 100%;
	background: #f5f5f5;
	padding-bottom: 60px;
}
.sub-content .main {
	max-width: 1170px;
	margin:0 auto;
	background: #fff;
	color: #555;
}
.main-html {
	padding:56px 70px;
}
.main-html img {
	max-width: 100%;
}
.main-html .sub-footer {
	background: none;
	margin-top: 30px;
}
.sub-footer-title h2{
	font-weight: 600;
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 20px;
}
.index-footer.sub-footer ul{padding:0;}
.index-footer.sub-footer ul li img {max-width: 48px;}
.index-footer.sub-footer ul li > div  h2{font-size: 16px;}
.index-footer.sub-footer ul li > div p{
	font-size: 14px;
	line-height: 23px;
    text-indent: 0;
    margin: 6px 0;
}

.main-html h1 {
	font-size: 30px;
	color: #333;
	text-align: center;
	margin-bottom: 48px;
}
.main-html h2 {
	font-size: 18px;
}
.main-html p {
	font-size: 16px;
	line-height: 30px;
}
.about-box {
	width: 33%;
	display: inline-block;
}
.about-box img {
	display: block;
	margin: 0 auto;
}
.more-img {
	clear: both;
	margin-top: 30px;
	text-align: center;
}
.more-img img {
	cursor: pointer;
}
/*图片轮播*/
.photo-box {
	clear: both;
	width: 800px;
	margin:0 auto;
    height: 240px;
	position: relative;
	display: none;
}
.photo-box .bd {
	width: 100%;
    height: 240px;
    position: absolute;
    left: 50px;
    top: 0;
    overflow: hidden;
}
.photo-box .bd ul li {
	width: 190px;
	height: 238px;
	margin-right: 20px;
	margin-left: 20px;
	border:1px solid #ececec;
	float: left;
}
.photo-box .prev {
	position: absolute;
	left: 0;
	top:50%;
	margin-top: -10px;
	width: 21px;
	height: 40px;
	background: url(../images/ps-left.png) no-repeat;
	background-size: 100% 100%;
}
.photo-box .next {
	position: absolute;
	right: 0;
	top:50%;
	margin-top: -10px;
	width: 21px;
	height: 40px;
	background: url(../images/ps-right.png) no-repeat;
	background-size: 100% 100%;
	z-index: 9;
}
/*二维码*/
.ewm {
	text-align: center;
	cursor: pointer;
	margin-top: 21px;
}
.ewm a {
	position: relative;
	margin-right: 64px;
}
.ewm span {
	position: absolute;
    bottom: 53px;
    left: 50%;
    width: 135px;
    margin-left: -79px;
    background: #FFF;
    visibility: hidden;
    opacity: 0;
    transition: all .5s cubic-bezier(0.4, 0, 0, 1.5);
        padding: 10px;
}
.ewm span img {
	float: left;
	width: 130px;
    /*border:1px solid #ccc;*/
    padding:2px;
}
.ewm a:hover span{
    visibility: visible;
    transform: translate3d(0,-20%,0);
    opacity: 1;
}

/*新闻列表*/
ul.new-list {
	clear: both;
	width: 100%;
}
ul.new-list li {
	padding:28px;
	border:2px solid #ececec;
	margin-bottom: 28px;
	border-radius: 3px;
	position: relative;
}
ul.new-list li:after,ul.new-list li:before{
	content: '';
    border-style: solid;
    position: absolute;
    z-index: 5;
    border-radius: 3px;
    box-sizing: content-box;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    border-color: #0066cb;
}
ul.new-list li:hover {
	box-shadow: 1px 1px 15px #82a2c1;
}
ul.new-list li:after {
    width: 100%;
    height: 0;
    border-width: 0 2px 0 2px;
    top: 0;
    left: -1px;
}
ul.new-list li:before {
    width: 0;
    height: 100%;
    border-width: 2px 0 2px 0;
    top: -1px;
    left: 0;
    -webkit-transition-delay: 0.05s;
    -moz-transition-delay: 0.05s;
    -o-transition-delay: 0.05s;
    transition-delay: 0.05s;
}
ul.new-list li:hover:before{
	width:100%;
}
ul.new-list li:hover:after{
	height:100%;
}
ul.new-list li > a{
	display: block;
	position: relative;
	z-index: 999;
}
ul.new-list li img {
	float: left;
	width: 200px;
	height: 199px;
}
ul.new-list li  div {
	padding-left: 228px;
}
ul.new-list li  div > h2 {
	color: #424242;
	font-size: 30px;
	line-height: 40px;
}
ul.new-list li  div > em {
	color: #9e9fa0;
	display: block;
	background: url(../images/time.png) no-repeat 1px 8px;
    text-indent: 18px;
    line-height: 30px;
}
ul.new-list li  div > p {
	text-indent: 0;
    color: #555;
    font-size: 16px;
    line-height: 30px;
    height: 87px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
ul.new-list li  div > span {
	text-align: right;
    background: url(../images/more-small.png) no-repeat center right;
    display: block;
    padding-right: 17px;
    margin-top: 22px;
}
ul.new-list li:hover  div > span {
    background: url(../images/more-small-select.png) no-repeat center right;
    color: #0066cb;
}
/*分页*/
.page-box {
	text-align: center;
}
ul.page-list {
	display: inline-block;
	margin:0 auto;
	clear: both;
}
ul.page-list li {
	float: left;
	margin-right: 16px;
	line-height: 38px;
	text-align: center;
}
ul.page-list li:hover a,ul.page-list li.on a{
	border:1px solid #0066cb;
	color: #0066cb;
}
ul.page-list li.frist {
	background: url(../images/frist.png) no-repeat center center;
}
ul.page-list li:hover.frist {
	background: url(../images/frist_.png) no-repeat center center;
}
ul.page-list li:hover.last {
	background: url(../images/last_.png) no-repeat center center;
}
ul.page-list li.last {
	background: url(../images/last.png) no-repeat center center;
}
ul.page-list li a {
	display: block;
	width: 38px;
	height: 38px;
	line-height: 38px;
	border:1px solid #ececec;
}
/*面包屑*/
.crumbs {
	color: #666;
	font-size: 16px;
	line-height: 56px;
}
.single-crumbs.crumbs {
    position: static;
    box-shadow: none;
}
.single-crumbs.crumbs span {
	padding-left: 0;
}
.crumbs span {
	padding-left: 70px;
}
.crumbs a{
	padding:0 5px;
}
.crumbs a:last-child{
	color: #0066cb;
}
.new-crumbs{
	position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -585px;
    background: #fff;
    width: 1170px;
}
.new-crumbs.crumbs {
	box-shadow: none;
	bottom: -22px;
}
.new-img {
	max-width: 1170px;
	height: 258px;
}
.new-img img {
	max-width: 1030px;
	height: 100%;
	vertical-align: middle;
	display: block;
	margin:0 auto;
}


.news-main-html {
	padding:28px 70px 56px;
}
.news_content {
	width: 100%;
}
.news_content > img.title-img {
	width: 100%;
	vertical-align: middle;
}
.news_content > h2.title {
	color: #333;
	font-size: 30px;
	line-height: 30px;
	margin:30px 0 28px;
	text-align: center;
}
.news_content > h3.time{
	text-align: right;
	color: #9e9fa0;
    display: block;
    text-indent: 18px;
    line-height: 30px;
    position: relative;
}
.news_content > h3.time:after {
	content: "";
	display: block;
	width: 13px;
	height: 13px;
	background: url(../images/time.png) no-repeat;
	position: absolute;
    right: 73px;
    top: 8px;

}
.news_content .news-main {
	margin-top: 28px;
}

/*招聘*/
.job-list li {
	width: 100%;
	margin-bottom: 45px;
}
.job-list li h2.title {
	font-size: 30px;
	line-height: 30px;
	margin-bottom:20px;
}
.job-list li h3.label {
	line-height: 30px;
	display: inline-block;
    padding: 5px 10px;
    border: 1px solid #eee;
    text-align: center;
}
.job-list li .job-duty {
	margin-top: 30px;
}
.job-list li .job-duty h4 {
	color: #333;
	font-size: 16px;
	font-weight: 600;
	line-height: 30px;
}
.job-list li .job-duty p {
	color: #555;
	font-size: 16px;
	line-height: 30px;
}
.job-list li:nth-child(1) h2 {
	color: #409efa;
}
.job-list li:nth-child(2) h2 {
	color: #ff7777;
}
.job-list li:nth-child(3) h2 {
	color: #ffa525;
}
.job-list li:nth-child(4) h2 {
	color: #96d85c;
}
@media (max-width:1200px){
	.introduce .introduce-left{
		width: 46%!important;
	}
	.message .left,.message .right{padding:0;margin-right: 0;}
	.message .left ul li:last-child{float: right;}
	.message .right ul li {
		margin-bottom: 2.9%;
	}
}
@media (max-width:740px){
	.introduce .introduce-left{
		width: 46%!important;
	}
}


.news_butn {
	text-align:center;
	margin:25px 0 20px;
}
.news_butn a,.news_butn span {
	width: auto;
    color: #666;
    line-height: 30px;
    padding: 0 10px;
    display: inline-block;
    margin: 0 3px;
    border: 1px solid #ececec;
    height: 30px;
    font-size: 16px;
}
.news_butn span.current{
	color: #0066cb !important;
    border: 1px solid #0066cb;
}
.news_butn a.arrow {
	font-family:simsun;
	font-size:16px;
}
.news_butn a:hover {
	color: #0066cb;
    border: 1px solid #0066cb;
}
.job-list .mailto {
	margin-top:10px;
}
.mailto p{
	color: #827f7f;
}
.footer-content {
	width:100%;
	margin:0 auto;
}
.footer .question-btn {
	float:left;
	color:#fff;
}
.footer-content .commercial_icon{
	display: inline-block;
	width: 30px;
	height: 42px;
	vertical-align: middle;
}
.footer-content span {
	float:left;
	margin-left:50px;
}
.footer-content p {
	position: relative;
	text-align:center;
	margin-right:50px;
	display: flex;
    align-items: center;
    justify-content: center;
}
.footer-content a {
	display: flex;
    align-items: center;
    color: #fff;
	margin-left: 10px;
}
.footer-content .commercial_icon img{
	width: 100%;
	height: 100%;
}

/*意见反馈*/
.feedback-main {
	padding-top: 20px;
}
.feedbackContent {
	max-width: 960px;
    margin: 0 auto;
    background: #fff;
    color: #555;
}
.feedbackContent .title {
	padding:0 70px;
	line-height: 60px;
	font-size: 16px;
	color: #333;
	border-bottom: 1px solid #e2e2e2;
}
.feedbackContent .title h2 {
	display: inline-block;
}
.feedbackContent .title a {
	color: #0066cb;
	float: right;
}
.feedbackContent .title-text,.describe {
	padding: 33px 0 33px 34px;
	margin:0 35px;
	color: #555;
	border-bottom: 1px solid #e2e2e2;
}
.describe {
	padding: 33px 0 0 34px;
}
.describe-question {
	margin-bottom: 20px;
	max-width: 661px;
}
.describe-question em {
	float: left;
	font-size: 14px;
}
.describe-question #describeText {
	width: 558px;
	height: 150px;
	border:1px solid #e2e2e2;
	background: #f5f5f5;
	float: left;
	margin-left: 45px;
	line-height: 24px;
	color: #555;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
.consult-form{
	position:relative;
	margin-bottom:26px;
}
.consult-form .label{
	display: block;
    line-height: 24px;
    font-size: 14px;
    font-weight: 700;
    color: #333;
    margin-bottom:18px;
}
.consult-form .select-text,.consult-form .input-text{
	position: relative;
    width: 100%;
    height: 38px;
    border: 1px solid #dedede;
    background: #f4f4f4;
}
.consult-form .select-text select,.consult-form .input-text input{
	width: 100%;
    height: 100%;
    border: none;
    padding: 4px 10px 4px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 13px;
    color: #333;
}
.consult-form .select-text select{
	background-color:#f4f4f4;
	padding-left:10px;
}
.consult-form p{
	font-size:13px;
	color:#969696;
	margin-bottom:18px;
}
.consult-form.inline .select-text,.consult-form.inline .input-text{
	display : inline-block;
	margin-right:15px;
}
.consult-form .textarea-text{
	padding:5px 10px;
	position:relative;
	width: 60%;
	height: 150px;
	box-sizing:border-box;
	border: 1px solid #dedede;
    background: #f4f4f4;
     -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}
.consult-form .textarea-text textarea{
	width:100%;
	height: 100%;
    line-height: 24px;
    color: #333;
    resize:none;

}
.consult-form .text-count{
	position:absolute;
	right:12px;
	bottom:5px;
	font-size:13px;
}
.consult-form .red{
	color:#f04d69;
}
.consult-form .error{
	margin-top:5px;
	line-height: 24px;
    font-size: 12px;
    color: red;
}
.describe-question input {
	width: 268px;
	padding: 5px 0;
	text-indent: 10px;
	line-height: 26px;
	border:1px solid #e2e2e2;
	background: #f5f5f5;
	float: left;
	color: #555;
	margin-left: 45px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
.describe-question input:last-child {
	margin-left: 20px;
}
.describe-question #describeSave,.describe-question #addConsult {
	float: left;
	width: 100px;
	height: 46px;
	line-height: 46px;
	text-align: center;
	background: #0066cb;
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
}

.common-question h2.title {
	margin:22px 0;
	font-size: 16px;
	color: #333;
	border-bottom: none;
}
ul.questionList {
	max-width: 821px;
	margin:0 auto;
	padding-bottom: 66px;
}
ul.questionList li {
	margin-bottom: 16px;
}
ul.questionList li > span {
	font-size: 14px;
	color: #0053a6;
	cursor: pointer;
}
ul.questionList li > div {
	display: none;
	background: #f0f6fc;
	padding:0 20px;
	margin:16px 0;
	line-height: 30px;
	font-size: 14px;
	color: #555;

}
.back-to-top {
	width: 60px;
    position: fixed;
    padding:0px 15px;
    box-sizing:border-box;
/*     left: 50%; */
    bottom:130px;
    right:0px;
    /* margin-left:621px; */
    background:#fff;
    z-index: 10;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    box-shadow: rgba(0,0,0,0.12) 0px 3px 13px 1px;
}

.back-to-top .totop {
	background: url(../images/fanhui.png) no-repeat;
}
.back-to-top .totop:hover {
	background: url(../images/fanhui2.png) no-repeat;
}
.back-to-top a {
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    width: 100%;
    height:60px;
	border-bottom:1px solid #dedede;
	box-sizing:border-box;
}
.back-to-top a:nth-child(4){
	border-bottom:none;
}
.back-to-top a:last-child{
	display:none;
	border-bottom:none;
}
.btn-default-main {
	background: url(../images/question1.png) no-repeat;
    cursor: pointer;
    text-align: center;
}
.btn-default-main:hover {
	background: url(../images/question2.png) no-repeat;

}
.back-to-top .feed-back{
	position:relative;
	text-align: center;
	display:table;
}
.back-to-top .feed-back > span{
	display:table-cell;
	vertical-align:middle;
}
.back-to-top .feed-back .icon{
    font-size: 24px;
}
.back-to-top .feed-back:last-child .icon{
	font-size: 22px;
}
.back-to-top .feed-back .icon-consult{
	display:inline-block;
	background: url(../images/consult.gif) no-repeat;
	width:24px;
	height:24px;
}
.back-to-top .feed-back .icon-consult1{
	display:inline-block;
	background: url(../images/kefu.png) no-repeat;
	width:24px;
	height:24px;
}
.back-to-top .feed-back .code{
	display:none;
	width:138px;
	height:168px;
	position:absolute;
	left:-158px;
	top:50%;
	margin-top:-84px;
}
.back-to-top .feed-back:hover .icon{
	display:none;
}
.back-to-top .feed-back:hover span::after{
	font-size:13px;
	color:#2657b0;
}
.back-to-top .feed-back:nth-child(1):hover span::after{
	content:"在线咨询";
}
.back-to-top .feed-back:nth-child(2):hover span::after{
	content:"业务咨询";
}
.back-to-top .feed-back:nth-child(3):hover span::after{
	content:"意见反馈";
}
.back-to-top .feed-back:nth-child(4):hover span::after{
	content:"官方微信";
}
.back-to-top .feed-back:nth-child(4):hover .code{
	display:block;
}
.back-to-top .feed-back:nth-child(5):hover span::after{
	content:"返回顶部";
}
/*常见问题*/
.question-ul li {
	font-size: 16px;
    line-height: 30px;
    margin-bottom: 20px;
}
.question-ul li > span{
	color: #333;
	font-weight: 600;
}
.question-ul li > div {
	margin-top: 20px;
}
.customer_service {
	position: absolute;
	top: 4px;
	right: -170px;
}
.customer_service img {
	width:32px;
	height:32px;
	margin-left:14px;
}
.customer_service a {
	display: inline-block;
	font-size:12px;
	color:#5d5d5d;
}
/* 弹框样式 */
.modal {
    display: none;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1051;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
.fade {
    opacity: 0;
    -webkit-transition: opacity 0.15s linear;
    -moz-transition: opacity 0.15s linear;
    -o-transition: opacity 0.15s linear;
    transition: opacity 0.15s linear;
}
.fade.in {
    opacity: 1;
}
.modal-backdrop {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
}
.modal-backdrop.fade {
    opacity: 0;
    filter: alpha(opacity=0)
}
.modal-backdrop.in {
    opacity: .15;
    filter: alpha(opacity=15)
}
.pop {
    position: absolute;
    width: 410px;
    height: 270px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    padding-top: 30px;
    text-align: center;
    border-radius: 5px;
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
    background: #fff;
    -webkit-transition: -webkit-transform .3s ease-out;
    -moz-transition: -moz-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out;
}
.pop .close {
    position: absolute;
    top:14px;
    right: 25px;
    cursor: pointer;
}
.pop .icon {
    font-size: 180px;
    color: #3a9aff;
}
.pop p {
    font-size: 20px;
    color: #333;
}
.pop .close .icon {
    font-size: 18px;
    color: #686868;
}
/* 网站地图 */
.sub-content.map-content .main {
    position: relative;
    margin-top: -96px;
    border-radius: 6px;
}
.map-content .submenu-ul {
	display: flex;
    padding: 30px 50px;
}
.map-content .submenu-ul li {
	float: left;
	padding: 0 30px;
	border-right: 1px solid #dedede;
}
.map-content .submenu-ul li:last-child{
	border: none;
}
.map-content .footer-menu h3 {
    border-bottom: 1px solid #dedede;
    margin-bottom: 0px;
}
